body {
    background-color: black;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    color: white;
    position: relative;
    overflow: hidden;
  }
  
  .logo {
    position: absolute;
    top: 20px;
    right: 20px;
    max-width: 150px;
    width: auto;
  }
  
  .container {
    background: url('assets/dollar-2931882_1280.png') no-repeat center center/cover;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .content {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.932);
    padding: 20px 40px;
    border-radius: 8px;
  }
  
  .content h2 {
    margin-bottom: 20px;
  }
  
  button {
    background-color: #ff1b1b;
    border: none;
    padding: 10px 20px;
    font-size: 1.2em;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  button:hover {
    background-color: #1ABC9C;
  }
  
  footer {
    text-align: center;
    padding: 10px;
  }